﻿
@import url("layout.css");
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #f2f2f7;
	background-image: url("../images/graphene.gif");
	background-repeat: repeat;
	background-attachment: scroll;
}
#container {
	width: 900px;
	margin: 10px auto;
	background-color: #FFFFFF;
}
#masthead {
	text-align: center;
	width: 898px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fafaff;
}
#navigation {
	position: relative;
	float: left;
	width: 148px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fff;
}

#content {
	float: left;
	width: 718px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px 10px 10px 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #FFFFFF;

}

#block1 {
	border-bottom: 2px solid #808080;
}

#blockimage1 {
	float: left;
	width: 25%
	}

#blocktext1 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 200px;
	padding: 0px 10px 10px 10px;
	background-color: #FFFFFF;
	line-height:150%
}

#block2 {
	border-bottom: 2px solid #808080;
}


#blockimage2 {
	float: left;
	width: 25%
	}

#blocktext2 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 200px;
	padding: 0px 10px 10px 10px;
	background-color: #FFFFFF;
	line-height:150%
}

#block3 {
	border-bottom: 2px solid #808080;
}

#blockimage3 {
	float: left;
	width: 25%
	}

#blocktext3 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 200px;
	padding: 0px 10px 10px 10px;
	background-color: #FFFFFF;
	line-height:150%
}

#block4 {
	border-bottom: 2px solid #808080;
}

#blockimage4 {
	float: left;
	width: 25%
	}

#blocktext4 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 200px;
	padding: 0px 10px 10px 10px;
	background-color: #FFFFFF;
	line-height:150%
}

#block5 {
	border-bottom: 2px solid #808080;
}

#blockimage5 {
	float: left;
	width: 25%
	}

#blocktext5 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 200px;
	padding: 0px 10px 10px 10px;
	background-color: #FFFFFF;
	line-height:150%
}



#references p {
	font-size: 10px;
	color: #00000;
	background-color: #FFFFFF;
	padding:0px
	
}


#footer {
	text-align: center;
	clear: both;
	width: 898px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fefeff;
}



/* Masthead Styles */
#masthead h1 {
	color: #CC0000;
}
#masthead h3 {
	color: #CC0000;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a {
	color: #CC0000;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	background-color: #fff;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #5f8ea9;
	background-color: #5f8ea9;
}
/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #CC0000;
	background-color: #FFFFFF;
}
#content img {
	padding: 5px;
	border: 1px solid #808080;
}
/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
}
#footer a {
	color: #CC0000;
	text-decoration: underline;
}
#footer a:hover {
	color: #33627d;
	text-decoration: none;
}
a {
	color: #009966;
	text-decoration: underline;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
	color: #FF0000;
}
.style_italic {
	font-style: italic;
}